# ---------------------------------------------------------------------------
# Vitality System
# ---------------------------------------------------------------------------

# Enables vitality system
# Default: True
Enabled = True

# Do you want players to recover their vitality when they reconnect?
# This is calculated with the time they've been offline
# Actual Time - Last Time Online / 1000 x rate recovery on reconnect
# Notes:
#	Works only if EnableVitality = True
# Default: True
RecoverVitalityOnReconnect = True

# Option to set a lower vitality at character creation.
# Vitality needs to be enabled, and starting points needs to be lower
# than max-vitality points.
# Default: 20000
StartingVitalityPoints = 20000

# The following configures the XP multiplier of each vitality level. Basically, you have
# 5 levels, the first one being 0. Official rates are:
# Level 1: 150%
# Level 2: 200%
# Level 3: 250%
# Level 4: 300%
# Take care setting these values according to your server rates, as the can lead to huge differences!
# Example with a server rate 15x and a level 4 vitality = 3. => final server rate = 45 (15x3)!
RateVitalityLevel1 = 1.5
RateVitalityLevel2 = 2.
RateVitalityLevel3 = 2.5
RateVitalityLevel4 = 3.

# These options are to be used if you want to increase the vitality gain/lost for each mob you kills
# Default values are 1.
RateVitalityGain = 1.
RateVitalityLost = 1.

# This defines how many times faster do the players regain their vitality when in peace zones
RateRecoveryPeaceZone = 1.

# This defines how many times faster do the players regain their vitality when offline
# Note that you need to turn on "RecoverVitalityOnReconnect" to have this option effective
RateRecoveryOnReconnect = 4.